Subject: [core] #240: Upgrade the Query Filter definition to use URI Templates

From: "core issue tracker" <[email-masked]>
Date: Mon, 21 May 2012 10:47:53 -0000

#240: Upgrade the Query Filter definition to use URI Templates

 Some issues with the ABNF query filter definition in Section 4.1 were
 identified while closing IESG comments. As a solution to this, an RFC6570
 URI Template definition of this query filter has been proposed.

 The query filter itself would not change, but the definition of the query
 parameters would be simplified using RFC6570. Replacement text to be
 proposed in this ticket.

-- 
-------------------------+--------------------
 Reporter:  zach@…       |      Owner:  zach@…
     Type:  editorial    |     Status:  new
 Priority:  minor        |  Milestone:
Component:  link-format  |    Version:
 Severity:  -            |   Keywords:
-------------------------+--------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/240>
core <http://tools.ietf.org/core/>

---

From: "core issue tracker" <[email-masked]>
Date: Wed, 23 May 2012 19:56:24 -0000

Changes (by zach@…):

 * status:  new => closed
 * resolution:   => fixed

Comment:

 Done in -13

-- 
-------------------------+---------------------
 Reporter:  zach@…       |       Owner:  zach@…
     Type:  editorial    |      Status:  closed
 Priority:  minor        |   Milestone:
Component:  link-format  |     Version:
 Severity:  -            |  Resolution:  fixed
 Keywords:               |
-------------------------+---------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/240#comment:1>
core <http://tools.ietf.org/core/>